<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/ic_guide_bg">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_layer1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/ic_guide_item1_layer1"
        android:visibility="invisible"
        android:scaleX="2"
        android:scaleY="2"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_layer2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:scaleX="1.4"
        android:scaleY="1.4"
        android:src="@mipmap/ic_guide_item1_layer2"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_layer3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/ic_guide_item1_layer3"
        android:visibility="invisible"
        android:layout_marginStart="@dimen/dp_30"
        android:layout_marginBottom="@dimen/dp_20"
        android:scaleX="1.1"
        android:scaleY="1.1"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_25"
        android:layout_marginTop="-30dp"
        android:src="@mipmap/ic_guide_item1_icon1"
        android:visibility="invisible"
        app:layout_constraintStart_toStartOf="@id/iv_layer3"
        app:layout_constraintTop_toTopOf="@id/iv_layer3"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_40"
        android:layout_marginBottom="@dimen/dp_100"
        android:src="@mipmap/ic_guide_item1_icon2"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="@id/iv_layer3"
        app:layout_constraintStart_toStartOf="@id/iv_layer3"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/iv_icon1"
        app:layout_constraintEnd_toEndOf="@id/iv_icon1"
        android:layout_marginEnd="@dimen/dp_120"
        android:layout_marginTop="-10dp"
        android:src="@mipmap/ic_guide_item1_icon3"
        android:visibility="invisible"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_icon4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_50"
        android:src="@mipmap/ic_guide_item1_icon4"
        android:visibility="invisible"
        app:layout_constraintTop_toTopOf="@id/iv_icon2"
        app:layout_constraintStart_toEndOf="@id/iv_icon2"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_42"
        android:src="@mipmap/ic_guide_item1_title"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:src="@mipmap/ic_guide_item1_desc"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_title"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_30"
        android:src="@mipmap/ic_guide_item1_btn"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tool:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>